/*
	-----------------------------------------------------------
		STRUCTURE
	-----------------------------------------------------------
*/

#content.mt-0 {
  margin-top: 0;
}

.vh-100 {
  height: 100vh;
}

.h-100 {
  height: 100%;
}

.w-100 {
  width: 100%;
}

.w-50 {
  width: 50%;
}

.mt-2 {
  margin-top: 20px;
}

.pt-2 {
  padding-top: 20px;
}

.d-flex {
  display: flex;
}

.mb-0 {
  margin-bottom: 0;
}

.mb-2 {
  margin-bottom: 40px;
}

.pb-2 {
  padding-bottom: 40px;
}

.text-center {
  text-align: center;
}

.center-content {
  display: flex;
  justify-content: center;
  flex-direction: column;
}

.image {
  background-repeat: no-repeat !important;
  background-size: cover !important;
  background-position: center !important;
}

/*
	-----------------------------------------------------------
		BUTTONS
	-----------------------------------------------------------
*/

.btn-green-fantical {
  background: #8dc540;
}

.btn-blue-fantical,
.gform_wrapper .gform_footer input[type="submit"] {
  background: #1875ba;
}

.btn,
.gform_wrapper .gform_footer input[type="submit"] {
  color: #fff;
  margin-top: 0;
  margin-right: auto;
  font-weight: bold;
  font-size: 18px;
  padding: 20px 30px;
  border: 0;
  border-radius: 200px !important;
  text-transform: none;
  text-shadow: none;
  box-shadow: none;
  -webkit-transition: margin-top 0.45s, opacity 0.45s cubic-bezier(0.25, 1, 0.33, 1), transform 0.45s cubic-bezier(0.25, 1, 0.33, 1), border-color 0.45s cubic-bezier(0.25, 1, 0.33, 1), color 0.45s cubic-bezier(0.25, 1, 0.33, 1), background-color 0.45s cubic-bezier(0.25, 1, 0.33, 1), box-shadow 0.45s cubic-bezier(0.25, 1, 0.33, 1);
  transition: margin-top 0.45s, opacity 0.45s cubic-bezier(0.25, 1, 0.33, 1), transform 0.45s cubic-bezier(0.25, 1, 0.33, 1), border-color 0.45s cubic-bezier(0.25, 1, 0.33, 1), color 0.45s cubic-bezier(0.25, 1, 0.33, 1), background-color 0.45s cubic-bezier(0.25, 1, 0.33, 1), box-shadow 0.45s cubic-bezier(0.25, 1, 0.33, 1);
}

.gform_wrapper .gform_footer input[type="submit"] {
  font-size: 18px !important;
}

.gform_button:hover,
.gform_button:focus,
.gform_button:active,
.gform_button.active,
.open .dropdown-toggle.gform_button {
  border-color: none !important;
}

.btn i {
  margin-right: 10px;
  transition: all 0.45s cubic-bezier(0.25, 1, 0.33, 1);
}

.btn:hover i,
.btn:focus i {
  margin-right: 5px;
  transition: all 0.45s cubic-bezier(0.25, 1, 0.33, 1);
}

.btn:hover,
.btn:focus,
.gform_wrapper .gform_footer input[type="submit"]:hover,
.gform_wrapper .gform_footer input[type="submit"]:focus {
  opacity: 0.87;
  color: #fff;
  margin-top: -5px;
  box-shadow: 0 19px 35px rgba(0, 0, 0, 0.11);
  -webkit-transition: margin-top 0.45s, opacity 0.45s cubic-bezier(0.25, 1, 0.33, 1), transform 0.45s cubic-bezier(0.25, 1, 0.33, 1), border-color 0.45s cubic-bezier(0.25, 1, 0.33, 1), color 0.45s cubic-bezier(0.25, 1, 0.33, 1), background-color 0.45s cubic-bezier(0.25, 1, 0.33, 1), box-shadow 0.45s cubic-bezier(0.25, 1, 0.33, 1);
  transition: margin-top 0.45s, opacity 0.45s cubic-bezier(0.25, 1, 0.33, 1), transform 0.45s cubic-bezier(0.25, 1, 0.33, 1), border-color 0.45s cubic-bezier(0.25, 1, 0.33, 1), color 0.45s cubic-bezier(0.25, 1, 0.33, 1), background-color 0.45s cubic-bezier(0.25, 1, 0.33, 1), box-shadow 0.45s cubic-bezier(0.25, 1, 0.33, 1);
}

.gform_wrapper .gform_footer input[type="submit"]:hover,
.gform_wrapper .gform_footer input[type="submit"]:focus,
.gform_wrapper .gform_footer input[type="submit"]:active,
.gform_wrapper .gform_footer input[type="submit"]:link {
  color: #1875ba;
  background: #8dc540;
  border: 0 !important;
  outline: none;
  box-shadow: none;
}

/*
	-----------------------------------------------------------
		TYPOGRAPHY
	-----------------------------------------------------------
*/

h1,
h2 {
  font-family: "Poppins", sans-serif;
  font-weight: 800;
}

h2 {
  font-size: 5.4em;
  line-height: 1em;
}

h2 span {
  color: #8dc540;
}

h3 {
  font-size: 3em;
  font-weight: 700;
}

p,
span {
  font-family: "Open Sans", sans-serif;
}

.lead {
  font-family: "Poppins", sans-serif;
  font-size: 1.5em;
  font-weight: 400;
}

/*
	-----------------------------------------------------------
		HEADER
	-----------------------------------------------------------
*/

header {
  padding: 20px 0;
  position: fixed;
  z-index: 9999;
  background: transparent;
  transition: background-color 0.5s ease;
}

.scroll {
  background: #1875ba;
  transition: background-color 0.5s ease;
}

#logo-fanatics {
  width: 250px;
  height: 45px;
  background: url("../img/insureline-logo-fanatics.svg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

#social-header ul {
  width: auto;
  float: right;
  margin: 0;
  padding: 12px 0;
  list-style-type: none;
}

#social-header li {
  color: #fff;
  float: left;
  font-size: 14px;
}

#social-header li:nth-of-type(1) a {
  margin-left: 0;
}

#social-header a {
  margin: 0 7px;
  color: #fff;
  text-align: left;
  font-size: 18px;
}
#social-header a:hover {
  text-decoration: underline;
}

/*
	-----------------------------------------------------------
		SLIDER
	-----------------------------------------------------------
*/

#slider-fanatics {
  overflow: hidden;
  background: #072e43;
}

/* #slider-fanatics:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 5;
  bottom: -100px;
  background: #e3d81a;
  background: url("../img/curves.svg");
  background-size: contain;
  background-position: bottom;
  background-repeat: no-repeat;
} */

#slider-fanatics h3 {
  color: #fff;
}

.owl-carousel-fantical {
  z-index: 4;
}

.owl-carousel-fantical .item h2 {
  width: 50%;
  transform: translateY(-50%);
  color: #fff;
  position: absolute;
  top: 30%;
  left: 11%;
  right: 0;
  font-size: 75px;
}

.owl-theme .owl-dots {
  display: none;
  /* margin-top: -40px;
  z-index: 9999;
  position: relative; */
}

.owl-theme .owl-dots .owl-dot span {
  width: 20px;
  height: 20px;
  background: transparent;
  border: 2px solid #fff;
}

.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
  background: #fff;
}

.owl-theme .owl-nav {
  display: none;
}

#ctas {
  margin: 0 auto;
  position: absolute;
  z-index: 6;
  left: 0;
  right: 0;
  bottom: -120px;
}

#ctas .offset-md-3 {
  margin-left: 25%;
}

#cta-button-bar {
  width: 800px;
  margin: 0 auto;
}

/*
	-----------------------------------------------------------
		QUOTE
	-----------------------------------------------------------
*/

#quote {
  background: #8cc63e;
  position: relative;
  z-index: 5;
  margin-top: -50px;
}

#quote h2 {
  color: #fff;
}

#quote .lead {
  color: #292929;
  margin-bottom: 0;
}

#quote .image {
  border-radius: 20px;
  background-size: contain !important;
  padding-top: 100%;
  overflow: hidden;
  box-shadow: rgba(0, 0, 0, 0.04) 0 1px 0, rgba(0, 0, 0, 0.05) 0 2px 7px, rgba(0, 0, 0, 0.06) 0 12px 22px;
}

/*
	-----------------------------------------------------------
		GUIDE
	-----------------------------------------------------------
*/

#fanatics-guide {
  background: #1875ba;
}

#fanatics-guide h2 {
  color: #fff;
}

#fanatics-guide .lead {
  color: #fff;
}

#fanatics-guide .container {
  padding-top: 50px;
}

#fanatics-guide .gform_legacy_markup_wrapper .top_label .gfield_label,
#fanatics-guide .gform_legacy_markup_wrapper ul.gfield_checkbox li label,
#fanatics-guide .gform_legacy_markup_wrapper ul.gfield_radio li label {
  color: #fff;
}

.phone {
  width: 450px;
  height: 665px;
  position: absolute;
  z-index: 1;
  right: 0;
  left: 0;
  top: 50%;
  transform: translateY(-50%) !important;
  margin: 0 auto;
  background: url("../img/phone-3.png");
}

.badge-01 {
  width: 250px;
  height: 250px;
  position: absolute;
  z-index: 2;
  right: 0;
  top: 30%;
  margin: 0 auto;
  background: url("../img/seal-01.png");
}

.badge-02 {
  width: 250px;
  height: 250px;
  position: absolute;
  z-index: 2;
  right: 0;
  left: 0;
  background: url("../img/seal-03.png");
}

.badge-03 {
  width: 250px;
  height: 250px;
  position: absolute;
  z-index: 2;
  right: 0;
  left: 0;
  bottom: 100px;
  background: url("../img/seal-02.png");
}

#lottie-pulse-animation {
  top: 80%;
  transform: scale(2) translateY(-50%);
  position: absolute;
  z-index: 0;
}

/*
	-----------------------------------------------------------
		PLAYLIST
	-----------------------------------------------------------
*/

#fanatics-playlist {
  position: relative;
  overflow: hidden;
}

#fanatics-playlist h2 {
  margin-top: 100px;
  font-size: 5.2em;
}

#fanatics-playlist .row .col-md-7:last-child {
  padding: calc(100vw * 0.05);
  background: url("../img/person-v3.jpg");
  background-size: cover;
  background-position: left;
  background-repeat: no-repeat;
  position: absolute;
  right: -13%;
  height: 85vh;
  top: 50%;
  transform: translateY(-50%);
  overflow-y: hidden;
}

#fanatics-playlist .row .col-md-7:last-child:before {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: rgba(24, 117, 186, 0.57);
}

#fanatics-playlist ul {
  list-style-type: none;
  margin: 0;
  position: relative;
  z-index: 2;
}

#fanatics-playlist li {
  color: #fff;
  font-weight: 300;
  padding-bottom: 27px;
  font-size: 24px;
}

#fanatics-playlist li span {
  display: block;
  font-weight: 500;
  font-size: 18px;
}

.record {
  width: 650px;
  height: 650px;
  position: absolute;
  background: url("../img/record-3.png");
  top: 50%;
  z-index: -1;
  left: 800px;
  transition: transform 2s;
  transform: translateX(0) translateY(-50%);
}

.record.animate {
  transform: translateX(-60%) translateY(-50%);
}

.headphones {
  width: 400px;
  height: 400px;
  position: absolute;
  right: -25px;
  bottom: 100px;
  background: url("../img/headphones.png");
}

/*
	-----------------------------------------------------------
		FORM
	-----------------------------------------------------------
*/

h2.gform_submission_error.hide_summary {
  color: #b33939 !important;
  font-weight: 500 !important;
}

.gform_legacy_markup_wrapper ul.gfield_checkbox li label,
.gform_legacy_markup_wrapper ul.gfield_radio li label {
  margin-top: 5px;
  margin-left: 10px;
}

.gform_legacy_markup_wrapper li.gfield.gfield_error,
.gform_legacy_markup_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
  background-color: transparent !important;
  border: 0 !important;
  margin: 0 !important;
  padding: 0 !important;
}

.gform_legacy_markup_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container {
  margin-top: 0 !important;
}

.gform_legacy_markup_wrapper .gform_heading {
  display: none;
}

.gform_legacy_markup_wrapper div.validation_error {
  margin-top: 20px;
  margin-bottom: 0 !important;
}

.gform_legacy_markup_wrapper .gform_validation_errors {
  border: 2px solid #b33939 !important;
}

.gform_legacy_markup_wrapper li.gfield_error input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]),
.gform_legacy_markup_wrapper li.gfield_error textarea {
  border: 2px solid #b33939 !important;
}

.gform_wrapper .top_label .gfield_description.validation_message {
  margin: 10px 0 0;
}

.ginput_container input,
.ginput_container select,
.ginput_container textarea {
  height: 45px;
  padding: 12px !important;
}

.gform_legacy_markup_wrapper {
  margin-top: 0 !important;
}

#input_27_1_3,
#input_28_1_3 {
  margin-bottom: 0;
}

.gform_wrapper li {
  margin-bottom: 10px;
}

/*
	-----------------------------------------------------------
		SOCIAL
	-----------------------------------------------------------
*/

#fanatics-social {
  background: #1875ba;
}

#fanatics-social .col-md-3 {
  text-align: center;
}

#fanatics-social a {
  display: block;
  padding: 70px 0;
  font-size: 80px;
  color: #fff;
}

/*
	-------------------------------------------
		RESPONSIVE
	-------------------------------------------
*/

@media (min-width: 2000px) {
  .owl-carousel-fantical .item h2 {
    width: 30%;
    left: 28%;
  }

  #fanatics-guide {
    height: 65vh;
  }

  #fanatics-playlist {
    height: 60vh;
  }

  .record {
    width: 750px;
    height: 750px;
    left: 55%;
  }
}

@media (max-width: 1200px) {
  .owl-carousel-fantical .item h2 {
    font-size: 4em;
    left: 7%;
  }

  #slider-fanatics {
    height: 89vh;
  }

  #slider-fanatics .vh-100 {
    height: 90vh;
  }

  #ctas {
    bottom: -25px;
  }

  .headphones {
    display: none;
  }

  .badge-01,
  .badge-02,
  .badge-03 {
    width: 200px;
    height: 200px;
  }

  .phone {
    width: 250px;
    height: 400px;
    bottom: 200px;
  }

  #fanatics-guide h2 {
    font-size: 4em;
  }
}

@media (max-width: 991px) {
  .d-flex {
    display: block;
  }

  #slider-fanatics .vh-100 {
    height: 70vh;
  }

  #slider-fanatics h3 {
    margin: 0;
  }

  #slider-fanatics {
    height: 70vh;
  }

  #fanatics-social a {
    padding: 40px 0;
    text-align: center;
  }

  .owl-carousel-fantical .item h2 {
    font-size: 3.2em;
    left: 11%;
  }

  .owl-carousel-fantical .btn {
    padding: 10px 20px;
  }

  #ctas {
    bottom: 120px;
  }

  #cta-button-bar .btn {
    padding: 15px 30px;
  }

  .center-content {
    display: block;
  }

  #lottie-pulse-animation {
    transform: scale(1.3) translateY(-50%);
  }

  #fanatics-playlist {
    height: auto;
  }

  #fanatics-playlist h2 {
    font-size: 4em;
  }

  #fanatics-playlist .col-md-6 {
    margin: 50px 0;
    text-align: center;
  }

  #fanatics-playlist .row .col-md-7:last-child {
    background-size: cover;
    background-position: center;
    position: relative;
    right: 0;
    top: 0;
    transform: none;
  }

  .record {
    display: none;
  }

  .record.animate {
    transform: translateY(-40%);
  }

  #fanatics-guide {
    overflow: hidden;
    height: auto;
  }

  #fanatics-guide .row.d-flex {
    display: grid;
  }

  #fanatics-guide .order-1 {
    margin-bottom: 40px;
    text-align: left;
    order: 1;
  }

  #fanatics-guide .order-2 {
    height: 90vh;
    order: 2;
  }

  .phone {
    width: 300px;
    height: 440px;
    bottom: 100px;
  }

  #quote {
    margin-top: 0;
    height: auto;
  }

  #quote .image {
    margin: 75px 0;
  }
}

@media (max-width: 768px) {
  .owl-carousel-fantical .btn {
    font-size: 14px;
  }

  #cta-button-bar {
    width: auto;
  }

  #ctas {
    bottom: 0;
    text-align: center;
    overflow: hidden;
  }

  #slider-fanatics h3 {
    font-size: 2em;
    margin: 10px 0;
  }

  .owl-carousel-fantical .item h2 {
    font-size: 2.7em;
    left: 2%;
  }

  #fanatics-playlist h2 {
    font-size: 3em;
  }

  #fanatics-guide h2 {
    font-size: 3em;
  }

  #fanatics-playlist .col-md-6 {
    text-align: left;
  }

  .record {
    left: 50px;
    bottom: -130px;
  }

  .phone {
    bottom: 200px;
  }

  #quote h2 {
    font-size: 3em;
  }
}

@media (max-width: 1199px) and (min-width: 996px) {
}

@media (max-width: 640px) {
  header .col-xs-8 {
    width: 100%;
  }

  #quote {
    padding-top: 0;
  }

  .owl-carousel-fantical .item h2 {
    width: 90%;
    left: 5%;
    font-size: 2em;
  }

  #slider-fanatics .vh-100 {
    height: 50vh;
  }

  #slider-fanatics {
    height: 50vh;
  }

  #logo-fanatics {
    width: 200px;
    margin: 0 auto;
  }

  #fanatics-social a {
    padding: 30px 0;
  }

  #social-header {
    display: none;
  }

  #ctas {
    bottom: 120px;
  }

  #fanatics-playlist ul {
    margin: 15px 0 0;
  }

  #fanatics-playlist .row .col-md-7:last-child {
    height: auto;
  }

  #fanatics-playlist li {
    font-size: 20px;
  }

  #fanatics-guide h2 {
    font-size: 2.8em;
  }

  #fanatics-guide .order-2 {
    height: 70vh;
  }

  .badge-01,
  .badge-02,
  .badge-03 {
    display: none;
  }

  #lottie-pulse-animation {
    transform: scale(2) translateY(-50%);
    bottom: 150px;
  }

  .phone {
    width: 250px;
    height: 400px;
  }
}
